Subject: Request for Meeting
From: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 16:45:00 -0700 (PDT)

Dear Greg,

I just spoke with Liz regarding my request for a brief meeting with you this 
week.  In light of Enron's overall thrust to focus on merchant oriented 
activities and to diminish exposure on assets in emerging market, my boss, 
Chris Hunt, suggested that I meet with you, among other individuals, to seek 
advice on alternative career options at Enron.  Although I am open to areas 
in which I would be most useful to the company, I do have a particular 
interest in getting involved in wholesale electricity markets.

I hope you will have the time to meet briefly.  For your convenience, 
attached below is my resume.

Best regards,
Manuel